del taylorb.log 
del taylorb.fwd 
del taylorb.rev 
pkunzip taylorb 
 
del taylorb.?rd 
echo -------------------------- >>taylorb.log 
echo   Stats: taylorb.fwd >>taylorb.log 
g7tdtim -e taylorb.fwd >>taylorb.log 
g7tstat taylorb.fwd >>taylorb.log 
rem g7tedit taylorb.frd taylorb.xrd <taylorb.fed 
echo -------------------------- >>taylorb.log 
echo   Stats: taylorb.rev >>taylorb.log 
g7tdtim -e taylorb.rev >>taylorb.log 
g7tstat taylorb.rev >>taylorb.log 
byterev taylorb.rrd taylorb.trd 
del taylorb.rrd 
 
g7tinfo taylorb.frd >i1 
g7tinfo taylorb.trd >i2 
 
g7tmdat taylorb taylorb.frd taylorb.trd >taylorb.md 
 
g7tinfo taylorb.bin >taylorb.inf 
 
pkzip taylorbf taylorb.log taylorb.md taylorb.inf taylorbp.bat taylorb.bin 
